description=A tua tarefa é lançar um foguete para o espaço. Começas sem nada, usando a automação para evoluires e não te esqueças de te protegeres dos nativos. \n[font=default-bold]Esta é a maneira recomendada de jogar Factorio.[/font]
msg-intro=Este é o freeplay do Factorio. Sua tarefa é lançar um foguete no espaço. Você precisará pesquisar tecnologias avançadas para desbloquear o silo de foguetes. Comece pequeno, trabalhe com automação e não se esqueça de se proteger dos nativos.
scenario-name=Freeplay

